четверг, 22 июля 2010 г.

PHP

Дожили - в век rpm пакетов приходится собирать пыхпых из сорсов, ибо понадобился именно 5.2.12. В центосовских репозиториях либо 5.1, либо в тестовом 5.2.10. В сторонних - 5.2.13.
Но зато ностальгия какая... )))
# make install && enjoy the party ))

ЗЫ
Оно работает ))) Правда, pdo пришлось компилить как статику, ибо как shared она не работала, а разбираться уже некогда было.

Комментариев нет: